{
   "achievement.openInventory" : 4,
   "stat.diveOneCm" : 832,
   "stat.fallOneCm" : 4035,
   "stat.flyOneCm" : 184365,
   "stat.jump" : 15,
   "stat.playOneMinute" : 6537,
   "stat.walkOneCm" : 12740
}
